@import url(https://fonts.googleapis.com/css?family=Sintony:400,700);
body {
    /*min-height: 2000px;*/
    font-family: Sintony,Arial,"Helvetica Neue",Helvetica,sans-serif;
    background-color: #ececec;
    color: #262525;
}
a
{
    color: #53880B;
}
a:focus,a:hover
{
    color: #53880B;
    text-decoration: underline;
}
.navbar-brand img /*logo*/
{
    max-height: 70px;
    display:inline-block;
    position: relative;
    top:-24px;
}
.navbar-brand span
{
    vertical-align: top;
}
.navbar-static-top {
    margin-bottom: 19px;
    padding: 10px;
    font-size: 15px;
}



.jumbotron
{
    height: 250px;
    background-image: url("http://www.floorball.org/images/tausta_sivu_13.jpg");
    background-size: cover;
    color: #fff;
    font-size: 25px;
    border-radius: 0 !important;
    display:none;
}
.box{
    margin-bottom: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    background-color: #fff;
    box-shadow: 0 2px 3px rgba(0,0,0,.1);
}
.box h3
{
    margin: 0 0 20px;
    font-size: 30px;
    line-height: 36px;
    font-weight: 700;
}
.primary-news
{
    padding: 0;
}
.primary-news a,.media-heading a
{
    color: #262525;
}
.primary-news > div
{
    padding: 20px;
}
.primary-news > div > h2
{
    margin-top: 0;
}
.media
{

}
.media-heading
{
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 20px;
}
.media-body img
{
    margin-top: 20px;
}
.panel-default>.panel-heading
{
    background-color: #fff;
    border-bottom: #8dc63f 2px solid;
    border-radius: 0;
    font-size: 20px;
    font-weight: 700;
}
.panel
{
    border-radius: 0;
    box-shadow: 0 2px 3px rgba(0,0,0,.1);
}
.panel-default
{
    box-shadow: none;
    border: 0;
}
.table.matches td:first-of-type
{
    width: 110px;
}
.table.matches td:nth-of-type(2),.table.matches td:nth-of-type(4)
{
    width:14px;
    padding-right: 0;
    padding-left:0;
}
.table.matches td
{
    vertical-align: middle;
}
.table.matches td.winner
{
    font-weight: 700;
}
.table.matches td a
{
    color: #242525;
}
.table.matches td img
{
    max-width: 30px;
}
.team-picker a.btn
{
    width: 100%;
    border-radius: 0;
    border: 0;
}
.team-picker a.btn-current
{
    background: #8dc63f;
    /*border-bottom: 2px solid #8dc63f;*/
}
.player
{
    display: inline-block;
    width: 200px;
    padding:0;
    vertical-align: top;
}
.stats-page .player.box
{
    box-shadow: none;
    text-align: left;
}
.player img
{
}
.player div:first-of-type
{
    height: 150px;
    width: 200px;
    background-size: cover;
}
.player div:last-of-type
{
    padding: 10px;
}
.player > div:last-of-type span:nth-of-type(1)
{
    font-size: 120%;
    display: block;
    height: 24px;
}
.player > div:last-of-type span:nth-of-type(2)
{
    display:block;
    height: 40px;
    overflow: auto;
}
.inline-grey
{
    display:inline !important;
    color: #777;
    font-size: 12px !important;
}
.player-portrait
{
    max-width: 75px;
}
.player-page table td:first-of-type
{
    width: 75px;
}
.player-page table td:nth-of-type(2)
{
    width: 200px;
}
.table tr:hover
{
    background-color: #8dc63f;
}
.table.matchstats td
{
    vertical-align: middle;
}
/*
.box:last-child{
    margin: 0 0 10px 0;
}*/
.visible-portrait
{
    display: none;
}
@media screen and (max-device-width: 440px) and (orientation:portrait){
    .hidden-portrait
    {
        display: none !important;
    }
    .visible-portrait
    {
        display:block;
    }
}
@media screen and (max-device-width: 320px) {
    .hidden-xxs
    {
        display: none !important;
    }
    .table
    {
        font-size: 12px !important;
    }
    .container
    {
        padding:0;
    }
    .nopadding-page .panel-body,.nopadding-page .box
    {
        padding-right:0;
        padding-left:0;
    }
    .navbar-brand img
    {
        max-height: 45px;
        top:-12px;
    }
}
.form-signin {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
    margin-bottom: 10px;
}
.form-signin .checkbox {
    font-weight: normal;
}
.form-signin .form-control {
    position: relative;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    font-size: 16px;
}
.form-signin .form-control:focus {
    z-index: 2;
}
.form-signin input[type="email"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
#editor {max-height: 250px;
    height: 250px;
    background-color: white;
    border-collapse: separate;
    border: 1px solid rgb(204, 204, 204);
    padding: 4px;
    box-sizing: content-box;
    -webkit-box-shadow: rgba(0, 0, 0, 0.0745098) 0px 1px 1px 0px inset;
    box-shadow: rgba(0, 0, 0, 0.0745098) 0px 1px 1px 0px inset;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
    overflow: scroll;
    outline: none;}
#editor-container
{
    display: none;
}